weight: 1
title: 不畏疫情!線上商機開發<br>故事行銷打動消費者
description: 
  <ul class="list-style-none">
    <li>故事行銷可為事物附加心理價值</li>
    <li>改變認知價值，用故事行銷品牌，連結消費者情感共鳴而創造價值，感動消費者的心</li>
    <li>搭配視覺呈現敘述好故事是數位行銷時代必行的趨勢</li>
  </ul>
image: "img/carousel/Content Marketing.png"
